@charset "utf-8";


* html #layout-wt #main, * html #layout-tw #main {
	width: 620px;
}

* html #layout-twt #frame #main {
	width: 410px;
}

* html #menu, * html #menu01, * html #menu02 {
	width: 190px;
}

* html .categoly_menu {
	padding: 0 !important;
}

* html .categoly_menu li a {
	margin: 0;
	paddin: 0;	
	list-style: none;
	width:190px;
}

* html .categoly_menu li ul li a {
	width:190px;
}

* html .categoly_menu li a:hover {
	width:190px;
}

* html .categoly_menu li ul li a:hover {
	width:190px;
}

* html .side_menu li a {
	width:190px;
}

* html .side_menu li ul li a {
	width:190px;
}

* html .side_menu li a:hover {
	width:190px;
}

* html .side_menu li ul li a:hover {
	width:190px;
}

* html #globalNavi {
	width: 830px;
	height: 50px;
}

* html #globalNavi li li a {
	height /**/: auto;
	overflow /**/: visible;
}

* html #wrap {
	width: 830px;
}